/*
*组件样式
*组件样式
*组件样式
*组件样式
*组件样式
*组件样式
*组件样式
*组件样式
*/
.articleAuthor span {
    display: inline-block;
    padding: 0 15px;
    line-height: 24px;text-align: left;}
.articleAuthor2 {
    border-top: #e4e8e6 1px solid;
    text-align: center;
    margin-top:.2rem;}
.articleAuthor {
    border-bottom: #e4e8e6 1px solid;
    padding: 15px 0;
    overflow: hidden;}
.fs14 {
    font-size: 14px;}
